package cl.jtv;

/*
 * ComandoPRX.java
 *
 * Created on 28 de febrero de 2003, 02:02 AM
 */

/**
 *
 * @author  Administrador
 * @version 
 */
public class ComandoSPX extends Comando {

    /** Creates new ComandoPRX */
    public ComandoSPX(Object newArtefacto, Vector2 newVector2) {
        super(newArtefacto,newVector2);
    }    

    public void doIt() {
        
        Maquina maquina = (Maquina)artefacto;         
        maquina.proxima.previa = null;
        maquina.proxima = null;
    }
    
}
